/*------------------------------------*\
   BUTTONS
\*------------------------------------*/

/* button-1 */

a.button-1 {
    background:  #bd8d4c;
    color: #f2e0c8;
        font-family: "Montserrat",sans-serif;
            font-size: 13px;
                letter-spacing: 1.6px;
    display: inline-block;
    border-radius:5rem;
    padding: 16px 38px;
    text-transform: uppercase;
    margin-right: 1rem;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
}

a.button-1:hover {
    -webkit-box-shadow: 0px 6px 8px 1px rgb(0, 0, 0, 0.5);
    box-shadow: 0px 6px 8px 1px rgb(0, 0, 0, 0.5);
    -webkit-transform: translate(0, -2px);
    transform: translate(0, -2px);
    background-color: #070301;
}

a.button-1:active,
a.button-1:focus {
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

/* button-2 */

a.button-2 {
    border: 2px solid #bd8d4c;
    color: #bd8d4c;
    font-family: "Montserrat",sans-serif;
    font-size: 13px;
    letter-spacing: 1.6px;
    display: inline-block;
    border-radius:5rem;
    padding: 16px 38px;
    text-transform: uppercase;
    margin-right: 1rem;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    background: transparent;
}

a.button-2:hover {
    -webkit-box-shadow: 0px 6px 8px 1px rgb(0, 0, 0, 0.5);
    box-shadow: 0px 6px 8px 1px rgb(0, 0, 0, 0.5);
    -webkit-transform: translate(0, -2px);
    transform: translate(0, -2px);
    background-color: #bd8d4c;
    color:white
}

a.button-2:active,
a.button-2:focus {
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

/* button-3 */

a.button-3 {
 
    color: #bd8d4c;
    font-family: "Montserrat",sans-serif;
    font-size: 13px;
    letter-spacing: 1.6px;
    display: inline-block;
    border-radius:5rem;
    padding: 16px 38px;
    text-transform: uppercase;
    margin-right: 1rem;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    background: #463822;
}

a.button-3:hover {
    -webkit-box-shadow: 0px 6px 8px 1px rgb(0, 0, 0, 0.5);
    box-shadow: 0px 6px 8px 1px rgb(0, 0, 0, 0.5);
    -webkit-transform: translate(0, -2px);
    transform: translate(0, -2px);
    background-color: #e8d4b6;
    color:#463822;
}

a.button-3:active,
a.button-3:focus {
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

/*------------------------------------*\
   CONTACT FORM
\*------------------------------------*/

.form-control {
    border-radius: 0;
    border: 0;
    padding: 8px 12px;
    min-height: 44px;
}

.form-control:focus {
    -webkit-box-shadow: 0 0px 9px 1px rgb(200, 200, 200);
    box-shadow: 0 0px 9px 1px rgb(200, 200, 200);
    
}

#custom-form i {
    color:#BD8D51;
}

/* Switch style */
input[type=checkbox] {
    opacity: 0;
    position: absolute;
}

/* Switch Dati privacy */
.switch-privacy:checked+.switch-privacy:before {
    background-color: rgb(90, 130, 89);
}

.switch-privacy:checked+.switch-privacy:after {
    -webkit-transform: translateX(23px);
    transform: translateX(23px);
}

.switch-privacy:checked+.switch-privacy:active:after {
    -webkit-transform: translateX(12px);
    transform: translateX(12px);
}

.switch-privacy {
    display: inline-block;
    vertical-align: top;
    padding-left: 50px;
    cursor: pointer;
    position: relative;
    -webkit-transition: color .1s linear;
    transition: color .1s linear;
}

.switch-privacy:before {
    content: "";
    display: block;
    width: 40px;
    height: 17px;
    background-color: rgb(202, 66, 78);
    border-radius: 6rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: background-color .1s linear;
    transition: background-color .1s linear;
}

.switch-privacy:after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background-color: #fff;
    border-radius: 6rem;
    position: absolute;
    top: 1px;
    left: 1px;
    z-index: 2;
    -webkit-transition: -webkit-transform .1s linear;
    transition: -webkit-transform .1s linear;
    transition: transform .1s linear;
    transition: transform .1s linear, -webkit-transform .1s linear;
}

.switch-privacy:active:after {
    -webkit-transform: translateX(12px);
    transform: translateX(12px);
}

/* Switch Dati Marketing */
.switch-marketing:checked+.switch-marketing:before {
    background-color: rgb(90, 130, 89);
}

.switch-marketing:checked+.switch-marketing:after {
    -webkit-transform: translateX(23px);
    transform: translateX(23px);
}

.switch-marketing:checked+.switch-marketing:active:after {
    -webkit-transform: translateX(12px);
    transform: translateX(12px);
}

.switch-marketing {
    display: inline-block;
    vertical-align: top;
    padding-left: 50px;
    cursor: pointer;
    position: relative;
    -webkit-transition: color .1s linear;
    transition: color .1s linear;
}

.switch-marketing:before {
    content: "";
    display: block;
    width: 40px;
    height: 17px;
    background-color: #6f6f6f;
    border-radius: 6rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: background-color .1s linear;
    transition: background-color .1s linear;
}

.switch-marketing:after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background-color: #fff;
    border-radius: 6rem;
    position: absolute;
    top: 1px;
    left: 1px;
    z-index: 2;
    -webkit-transition: -webkit-transform .1s linear;
    transition: -webkit-transform .1s linear;
    transition: transform .1s linear;
    transition: transform .1s linear, -webkit-transform .1s linear;
}

.switch-marketing:active:after {
    -webkit-transform: translateX(12px);
    transform: translateX(12px);
}

/* Form Button */

button.button-send-message {
    background:  #bd8d4c;
    color: #f2e0c8;
    font-family: "Montserrat",sans-serif;
    font-size: 13px;
    letter-spacing: 1.6px;
    display: inline-block;
    border:0;
    border-radius:5rem;
    padding: 16px 38px;
    text-transform: uppercase;
    margin-right: 1rem;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
}
button.button-send-message i{color: #f2e0c8!important;}

button.button-send-message:hover {
    -webkit-box-shadow: 0px 6px 8px 1px rgb(0, 0, 0, 0.5);
    box-shadow: 0px 6px 8px 1px rgb(0, 0, 0, 0.5);
    -webkit-transform: translate(0, -2px);
    transform: translate(0, -2px);
    opacity: 0.8;
}

button.button-send-message:active,
button.button-send-message:focus {
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

/*------------------------------------*\
   Scroll on top Button
\*------------------------------------*/

.scrollToTop {
    font-size: 3rem;
    position: fixed;
    z-index: 30;
    bottom: 100px;
    right: 40px;
    display: none;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.scrollToTop:hover {
    text-decoration: none;
    text-shadow: 0 3px 5px rgba(0, 0, 0, 0.4);
}

/*------------------------------------*\
   Pagination articles 
\*------------------------------------*/

.page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px 0 0;
    border: 1px solid #bd8d4c;
    line-height: 2;
    text-decoration: none;
    border-radius: 5rem;
    font-weight: 600;
}

.page-numbers.current,
a.page-numbers:hover {
    background: #bd8d4c;
    color:white;
}

.screen-reader-text {
    display: none;
}

/*------------------------------------*\
  WP Search Form 
\*------------------------------------*/

.search-form{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

button.submit-search{
    border: 0;
    background: #5A8259;
    color:white;
    height: 44px;
    width: 44px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
button.submit-search:hover{
    background: #1F3214;   
}


